body, h1, h2, h3, h4, h5, h6 {
	color: #333333 !important;
	font-family:  Century Gothic, sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {line-height:1em !important;}

body {
	font-size: 80% !important;
}

h1 {font-size:2em !important;}
h2 {font-size:1.5em !important;}
h3 {font-size:1.3em !important;}
h4 {font-size:1.2em !important;}
h5 {font-size:1.1em !important;}

li {
	margin-left:-10px;	
}


.main-content {
	padding:0 0 10px 0;
	/*padding:0 10px 10px 10px;*/
	/*background-color:#fbfbfb;*/
}

.footer {
	border-top:1px solid #dfdfdf;
	margin-top:10px;
	padding-top:10px;
}

.footer-header {
	color:#06C !important;
	font-size:1.2em !important;	
}

.align-right {
	text-align:right;
}

.padding-small {
	padding-bottom:3px;
}

.big-txt {
	font-size:2em;
	vertical-align:bottom;
}

.gap {
	margin-top:5px;	
}

.tagline {
	margin:10px 0;
	letter-spacing:5px;
	word-spacing:10px;
	font-size:2em;
	padding:5px 0;
}

.tab-style {
	padding:0 0 0 20px;
}

/* Application Side-bar */
.appl-box {
	background-color:#fff;
	border-bottom:1px solid #E7F1FE;
}

.title-box {
	padding:10px 0 0 30px;
	font-size:1.5em;
	background-colour:#9C3;
}

#accordion-sidebar {
	border-left:1px solid #f4f4f4;
	padding:5px;
}

#accordion-sidebar h4 {
	margin-bottom:1px;
}

#accordion-sidebar ul, .appl-list ul {
	/*margin:2px 0 0 0;*/
}
	
#accordion-sidebar li, .appl-list li {
	margin-left:-15px;
	list-style:none;
}

.application {
	/*line-height:25px;*/	
}

.application-index {
	font-size:1em;
	padding:2px;
	border-top:1px solid #d5d5d5;
	background-color:#e5e5e5;
}

.application-index a {
	color:#333;	
}

/* Tabel */
.search-result td {
	background-color:#f4f4f4;
	border:1px solid #d5d5d5;
	padding:10px;
	vertical-align:top;
	font-size:0.9em;
}

.search-result th {
	background-color:#f0f0f0;
	border:1px solid #d5d5d5;
	padding:10px;
	vertical-align:top;
	font-size:0.9em;
	font-style:bold;
	text-transform:capitalize;
}

/* ADDRESS */
.tbl-addr {
	width:580px;	
}
.frame-addr {
	padding:0 10px 10px 10px;
	display:inline-block;
	border:1px solid #f4f4f4;
}




/* CONTACT FORM */
div.box {
width:580px;
background:#f0f0f0;
top:50px;
border:1px solid #c5c5c5;
padding:5px;
}

div.box-inner {
	padding:3px;
	border:1px solid #c5c5c5;
	background:#f5f5f5;	
}

div.box h1 { 
color:#0e0e0e;
font-size:18px;
text-transform:uppercase;
padding:0 0 0 5px;

}

div.box label {
width:100%;
display: block;
padding:5px 0 0 0;
}

div.box label span {
display: block;
color:#000000;
font-size:12px;
font-style:bold;
float:left;
width:100px;
text-align:right;
padding:0 20px 0 0;
}

div.box input[type=text]{
	border:0;
	border-bottom: 1px solid #e5e5e5;
}

div.box .input_text {
	font-size:80%;
	padding:2px 2px;
	width:400px;
	background:#ffffff;
	border-bottom: 1px solid #171717;
}

div.box .message {
	font-size:80%;
	padding:7px 7px;
	width:400px;
	background:#ffffff;
	overflow:hidden;
	height:150px;
}

div.box .button {
margin:10px;
position: relative;
}

/* WOW SLIDER */
#wowslider-container1 {
	border:1px solid #f0f0f0;
}

/* Custom Bootstrap Styles */
.c-cta.alert {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}